PDA

View Full Version : Blood bowl v8.00 - Invalid AB import file


palanolho
August 22nd, 2016, 03:39 AM
Hi everyone,

I have just tried to install the latest blood bowl data fine into AB 2.2c, however I cannot install it because it says that is nop a valid AB import file.

Anyone can help?

many thanks